{
  "edit-address-form": {
    "address": "پتہ",
    "cancel": "منسوخ کریں",
    "placeholder": "اپنا پتہ یہاں ٹائپ کریں"
  },
  "cart-timer": {
    "remaining-time": "remaining to confirm the totality of your cart"
  },
  "cart": {
    "cart-title": "آپ کا کارٹ",
    "cart-validate-selection": "انتخاب کی توثیق کریں",
    "empty": "آپ کا کارٹ خالی ہے",
    "mission-are-waiting": "اس نقشہ پر اسائنمنٹس دستیاب ہیں!",
    "missions-limit": "",
    "missions-limit_plural": "فی دن {{ count }} نئے اسائنمنٹس کی حد مقرر ہے۔",
    "missions-to-add": "",
    "missions-to-add_plural": "آپ صرف {{ count }} مزید اسائنمنٹس توثیق کرسکتے ہیں۔",
    "selected-missions-number": "",
    "cannot-add": "آج آپ مزید مشن کی توثیق نہیں کر سکتے ہیں، کل واپس آئیں",
    "selected-missions-number_plural": ""
  },
  "address-input": {
    "input-address-invalid-meta": "غلط پتہ، براہ کرم تجاویز سے ایک قیمت منتخب کریں",
    "input-map-address-invalid-meta": "تجاویز کی فہرست سے ایک پتہ منتخب کریں یا نقشہ پر کلک کریں",
    "label": "پتہ ٹائپ کریں یا نقشہ پر کوئی مقام کلک کریں"
  },
  "all-search-filter": {
    "date-label": "تاریخ کی حد",
    "loading": "لوڈ ہو رہا ہے",
    "no-result": "کوئی نتیجہ نہیں",
    "organization": "Organization",
    "organization-label": "تنظیم",
    "others": "دیگر",
    "state": "State",
    "state-label": "ریاست",
    "status": "Status",
    "zip": "Zip code"
  },
  "blocker-alert": {
    "and-send": "اور تمام میڈیا بھیجیں کو دبائیں۔ اگر آپ کے پاس اضافی میڈیا نہیں ہے، تو ہمیں بتائیں:",
    "comment": "تبصرہ",
    "media-refused": "media has been refused",
    "media-refused-plural": "media have been refused",
    "new-expected-media": "new expected media",
    "notify": "ہمیں مطلع کریں",
    "please-upload": "Please upload",
    "title": "Delivery issue"
  },
  "coachmark": {
    "text": "انٹر دباکر اپنی مرضی کے مطابق بنا سکتے ہیں۔",
    "title": "رہنما میڈیا کا نام تبدیل کرنا"
  },
  "drop-zone": {
    "drop": "میڈیا کو یہاں ڈراپ کریں یا",
    "formats": "(براہ کرم مندرجہ ذیل فارمیٹس میں سے کوئی ایک اپ لوڈ کریں: JPEG، MOV، mp4)",
    "nodrop": "براہ کرم نیا میڈیا اپ لوڈ کرنے سے پہلے موجودہ اپ لوڈ مکمل ہونے کا انتظار کریں۔",
    "upload": "فائل اپ لوڈ کریں"
  },
  "file-input": {
    "file-too-big": "فائل کی سائز بڑھ گئی ہے",
    "file-upload": "فائل اپ لوڈ کرنا نا کام ہوگيا",
    "required-value": "ضروری"
  },
  "form": {
    "cancel": "منسوخ کریں",
    "submit": "جمع کریں"
  },
  "header-drop-zone": {
    "expected-media": "متوقع میڈیا",
    "media-refused": "میڈیا نے انکار کردیا",
    "optional": "اختیاری",
    "plus": "پلس"
  },
  "help-center": {
    "cta": "مدد سینٹر پر جائیں",
    "help": "مدد سینٹر",
    "help-desc": "مدد سینٹر میں جواب تلاش کریں یا براہ راست OCUS ٹیم سے رابطہ کریں",
    "need-help": "مدد کی ضرورت؟"
  },
  "input-mixins": {
    "validation-minLength": "input-mixins.validation-minLength",
    "validation-phone": "غلط فون نمبر",
    "validation-required": "ان پٹ اختلاط۔ تصدیق کی ضرورت ہے"
  },
  "invoice-status-mapping": {
    "pending-status": "جائزہ کے تحت",
    "pending-to-pay": "ادائیگی زیر عمل ہے"
  },
  "leave": {
    "dialog-content": "اپ لوڈ کردہ تصاویر محفوظ کردی جائیں گی اور آپ بعد میں انہیں OCUS کو بھیج پائيں گے۔",
    "dialog-leave": "یہ صفحہ چھوڑیں",
    "dialog-stay": "اس صفحہ پر رہیں",
    "dialog-title": "آپ حالیہ اپ لوڈ کو چھوڑنے والے ہیں۔ میڈیا اب تک OCUS کو نہیں بھیجا گيا ہے۔"
  },
  "media-card": {
    "delete": "حذف کریں",
    "filename": "اصل فائل نام",
    "menu-error": "میڈیا کا مینو آئٹم ترتیب دینے کے دوران غلطی",
    "name-is-empty": "فائل کا نام خالی ہے",
    "no-preview": "اس قسم کی فائل کے لیے کوئی پیش منظر دستیاب نہیں ہے",
    "refused": "انکار کردیا",
    "reload": "دوبارہ لوڈ کریں",
    "renaming-error": "میڈیا کا نام تبدیل کرنے کے دوران غلطی",
    "select-button": "بطور کسٹم شامل کریں",
    "select-placeholder": "نام منتخب کریں یا ٹائپ کریں"
  },
  "media-upload-service": {
    "fatal-error": "میڈیا اپ لوڈ نہ ہوسکا",
    "no-access": "اس فائل کو اپ لوڈ کرنے کے لیے رسائی نہیں ہے",
    "no-media-available": "اپ لوڈ کی انتہائی حد پوری ہوچکی ہے",
    "to-much-file-error": "بہت زیادہ میڈیا نہیں بھیج سکتے"
  },
  "medias-counter": {
    "optional": "اختیاری",
    "total-media-uploaded": "تمام میڈیا اپ لوڈ ہوگیا"
  },
  "mission-address": {
    "tooltip": "پتہ کی صحیح سے تصدیق نہیں کی جا سکتی۔\\n              براہ کرم آن سائٹ رابطہ کے ذریعے مقام کی تصدیق کریں۔"
  },
  "mission-card": {
    "action-required": "عمل درکار ہے: ڈیلیوری کا مسئلہ",
    "call-issue": "نا قابل رسائی",
    "guidelines": "ہدایات کے ساتھ مسئلہ",
    "missing-info": "رابطہ کی تفصیلات غلط ہیں",
    "refusal": "现场联系人拒绝任务",
    "set-date-later": "یاد دھانی",
    "tooltip": "آپ کا مقامی وقت"
  },
  "mission-informations": {
    "tooltip-text": "اسائنمنٹ صفحہ پر جائیں"
  },
  "mission-table": {
    "table-head-address": "پتہ",
    "table-head-date": "تاریخ",
    "table-head-id": "任务 ID",
    "table-head-name": "任务名称",
    "table-head-pack": "配套",
    "table-head-state": "ریاست",
    "table-head-status": "صورتحال",
    "table-head-time-left": "وقت باقی ہے"
  },
  "mission-time-left": {
    "late": "Late"
  },
  "naming-alert": {
    "media-naming-content": "براہ راست پلیٹ فارم میں اس کا نام بدل سکتے ہیں۔",
    "media-naming-title": "میڈیا کا نام رکھنا"
  },
  "notification-upload": {
    "alert-error": "منتقلی کے مسئلہ کی وجہ سے میڈیا اپ لوڈ نہیں ہوا ہے",
    "alert-warning": "تصویر کی غلط فارمیٹ",
    "sucess-media-1": "میڈیا کامیابی کے ساتھ اپ لوڈ کردیا گیا ہے",
    "sucess-media-x": "میڈیا کامیابی کے ساتھ اپ لوڈ کردیے گئے ہیں"
  },
  "notify": {
    "cancel": "منسوخ کریں",
    "content": "ہم نے اضافی میڈیا کی درخواست کی کیونکہ موجودہ اپ لوڈ تسلی بخش نہیں ہے۔",
    "explain": "براہ کرم عملدرآمد نہ کرنے اور تصدیق نہ کرنے کی وجہ بتائیں۔",
    "send": "تبصرہ بھیجیں",
    "sent": "تبصرہ کامیابی سے بھیج دیا گیا",
    "sent-error": "تبصرہ بھیجنے کے دوران مسئلہ ہے",
    "title": "ہمیں مطلع کریں"
  },
  "rename-issue": {
    "blocker-notified-by": "صارف کے ذریعے مطلع کیا گیا",
    "cancel": "Cancel",
    "confirm": "Confirm",
    "explain": "Please explain why you cannot proceed and confirm.",
    "subtitle": "میڈیا نام تبدیل کرنے کی درخواست کی گئی ہے",
    "title": "This action will unblock this issue"
  },
  "renaming-alert": {
    "blocker-notified-by": "صارف کے ذریعے مطلع کیا گیا",
    "cannot-rename": "I cannot rename media",
    "comment": "تبصرہ",
    "desc": "براہ کرم اپ لوڈ باکس میں میڈیا نام میں ترمیم کر کے میڈیا نام تبدیل کرنے کے لیے آگے بڑھیں اور جب آپ مکمل کرلیں تو تصدیق کریں کو دبائیں۔",
    "subtitle": "میڈیا نام تبدیل کرنے کی درخواست کی گئی ہے",
    "title": "ڈیلیوری کا مسئلہ"
  },
  "reshoot-alert": {
    "description": "براہ کرم ایک نئے اپوائنٹمنٹ کی تاریخ متعین کریں اور اضافی میڈیا فراہم کریں تاکہ ہم آپ کی تفویض کی توثیق کرسکیں",
    "subtitle": "کوالٹی کنٹرول نے ڈیلیور کردہ میڈیا کا جائزہ لینے کے بعد کچھ مسائل کی نشاندہی کی ہے۔",
    "title": "ری شوٹ کرنے کی درخواست کی گئی ہے"
  },
  "send": {
    "cancel": "منسوخ کریں",
    "dialog-content": "براہ کرم اس کی توثیق کرنے سے پہلے ایک تبصرہ کردیں",
    "media-name-duplicate": "Some media have the same name,\\n            please ensure media have unique name before sending them",
    "minimum": "کم سے کم متوقع میڈیا۔",
    "missing-media-name": "میڈیا کا کوئی نام نہیں ہے۔",
    "missing-media-naming": "بے نام کی میڈیا",
    "missing-media-text": "براہ کرم ہر میڈیا کے لیے مینو فہرست میں نام منتخب کریں۔\\n          اگر آپ کو متعلقہ آئٹم نہیں مل پاتا ہے، تو آپ اپنے کیی بورڈ پر نام ٹائپ کر کے اور انٹر دباکر کوئی ایک مخصوص بنا سکتے ہیں۔",
    "no-send-title": "اپ لوڈ کریں",
    "no-send-title-incomplete": "نامکمل اپ لوڈ",
    "ok": "ٹھیک ہے",
    "out-of": "پرانا",
    "send": "بھیجیں",
    "send-anyway": "کسی بھی طرح بھیجیں",
    "title": "آپ اپنی سبھی میڈیا کو بھیجنے والے ہیں",
    "title-incomplete": "آپ ایک نا مکمل اپ لوڈ بھیجنے والے ہیں",
    "media-naming-duplicates": "Media naming duplicates"
  },
  "media-naming-duplicates": "Media naming duplicates",
  "status-bar": {
    "confirm-renaming": "نام تبدیل کرنے کی تصدیق کریں",
    "send-media": "میڈیا بھیجیں"
  },
  "stepper": {
    "submit": "جمع کریں"
  },
  "welcome-modal": {
    "confirm": "ساہسک شروع کریں",
    "desc-1": "نیا ڈیزائن، نئی خصوصیات:",
    "desc-2": "OCUS آپ کے پلیٹ فارم کو اپ گریڈ کررہا ہے!",
    "drag-drop": "اپنی میڈیا فوری طور پر اپ لوڈ کرنے کے لیے گھسیٹیں اور چھوڑیں",
    "enjoy": "OCUS کے تجربے سے لطف اٹھائیں",
    "general": "عام شرائط",
    "more": "اور مزید آنے والا ہے!",
    "new-map": "آپ کا اسائنمنٹ تیزی سے تلاش کرنے کے لیے ایک نیا نقشہ",
    "stats": "مزید اعداد و شمار کے ساتھ اپنی پیش رفت ٹریک کریں",
    "subtitle": "آنے والا!",
    "terms": "میں نے پڑھ کر قبول کیا ہے",
    "title": "کچھ",
    "welcome": "نیا OCUS پلیٹ فارم",
    "welcome-2": "میں خوش آمدید ہے"
  },
  "equipment-modal": {
    "description": "براہ کرم مکمل مصنوعہ کا نام بتائیں جس کو آپ شامل کرنا چاہتے ہیں:",
    "equipment-description": "Your equipment description:",
    "equipment-found": "We have found similar equipment below in our data base.",
    "equipment-selection": "Please select the corresponding ones if there is a match\\n            otherwise click on validate to add your equipment description.",
    "info": "کوئی غلط معلومات آپ کی درخواست کی توثیق میں تاخیر کا سبب بن سکتی ہے۔",
    "title": "مصنوعہ درج نہیں ہے",
    "validate": "Validate"
  },
  "phone-modal": {
    "change": "تبدیل کریں",
    "confirm": "تصدیق کریں",
    "ok": "ٹھیک ہے",
    "phone": "فون نمبر",
    "phone-text1": "براہ کرم متنی پیغام والے توثیقی کوڈ کی مدد سے اپنے فون نمبر کی تصدیق کریں۔",
    "phone-text2": "تصدیق کرنے کے لیے اپنا فون نمبر شامل کریں اور متنی پیغام کے ذریعہ موصول شدہ توثیقی کوڈ درج کریں۔",
    "phone-text3": "آپ کے فون نمبر کی تصدیق ہوگئی ہے۔",
    "phone-validation-failed": "غلط فون نمبر",
    "phone-validation-failed-description": "آپ کا فراہم کردہ کوڈ غلط ہے، براہ کرم دوبارہ کوشش کریں۔",
    "phone-verification-success": "فون کی تصدیق کامیاب رہی",
    "phone-verification-success-description": "آپ کے فون نمبر کی تصدیق ہوگئی ہے۔",
    "send": "بھیجیں",
    "validation-code": "توثیقی کوڈ"
  },
  "change-date": {
    "change-date": "اپوائنٹمنٹ کی تاریخ تبدیل کریں",
    "change-date-warning-client-change-reschedule": "By confirming this action you will be able to schedule a new appointment. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-client-change-reset": "The previous date will be removed, you will be able to add a new date after confirmation or a set reminder. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-contact-fault": "اس کارروائی کی تصدیق کرکے آپ ایک نئی ملاقات کا شیڈول کرسکیں گے۔ تاریخ کی کثرت سے تبدیلی آپ کے مستقبل کے مواقع تک رسائی کو محدود کرسکتی ہے۔",
    "changes-ok": "تبدیلی محفوظ ہوگئی",
    "claim-reshedule-fee": "میں دوبارہ شیڈول فیس کا دعوی کرنا چاہتا ہوں",
    "contact-rescheduled": "آن سائٹ رابطہ کی وجہ سے اسائنمنٹ کو دوبارہ شیڈیول کیے جانے کی ضرورت ہے",
    "contact-rescheduled-no-appointment-confirmed": "ہمارے پاس ابھی تک تصدیق شدہ ملاقات نہیں ہے",
    "contact-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet.",
    "contact-rescheduled-onsite-contact-agreed": "سائٹ پر رابطہ اور میں نے ایک نئی ملاقات پر اتفاق کیا ہے",
    "contact-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment.",
    "contact-rescheduled-title": "Assignment needs to be rescheduled due to on-site contact",
    "date": "اسائنمنٹ کی تاریخ",
    "date-comment": "تاریخ تبدیل کرنے سے پہلے تبصرہ لکھیں",
    "date-confirm": "تصدیق کریں",
    "date-warn-reschedule": "اس تفویض کی تاریخ پہلے ہی طے ہوچکی ہے۔",
    "date-why-reschedule": "ہمیں بتائیں کہ آپ کو دوبارہ میقات بندی کرنے کی ضرورت کیوں ہے",
    "help-center": "مدداور تعاون کا مرکز",
    "new-appointment": "براہ کرم نئی اپوائنٹمنٹ کی تاریخ کی تصدیق کریں اور ذیل میں تبدیلی کی وجوہات بیان کریں۔",
    "operator-rescheduled-no-appointment-confirmed": "We don't have a confirmed appointment yet",
    "operator-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet",
    "operator-rescheduled-onsite-contact-agreed": "The on-site contact and I have agreed to a new appointment",
    "operator-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment",
    "please-use-help-center": "اگر آپ کو ہم سے رابطہ کرنے کی ضرورت ہے تو ، براہ کرم امدادی مرکز ویجیٹ استعمال کریں۔",
    "rescheduled": "مجھے اسائنمنٹ کو دوبارہ شیڈیول کرنے کی ضرورت ہے",
    "rescheduled-title": "I need to rescheduled the assignment",
    "return": "واپس"
  },
  "filter-missions": {
    "360": "360°",
    "available-missions": "دستیاب اسائنمنٹس",
    "cart-title": "بذریعہ چھانٹیں",
    "drone": "ڈرون",
    "mission-status": "اسائنمنٹ کا اسٹیٹس",
    "mission-type": "اسائنمنٹ کی قسم",
    "my-mission": "میرے اسائنمنٹس",
    "photo": "تصویر",
    "video": "ویڈیو"
  },
  "go-to-mission-search-btn": {
    "name": "اسائنمنٹ ڈھونڈیں"
  },
  "history": {
    "blocker": "مشن بلاک ہوگیا",
    "event-ma-address-error": "MA:ADDRESS_ERROR",
    "event-ma-address-update": "MA:ADDRESS_UPDATE",
    "event-ma-attach-option": "A defrayal has been applied to the assignment",
    "event-ma-build-archive": "MA:BUILD_ARCHIVE",
    "event-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "event-ma-client-rating": "The Client has accepted and rated the assignment",
    "event-ma-contact-infos-update": "MA:CONTACT_INFOS_UPDATE",
    "event-ma-deliver": "میڈیا کلائنٹ کو ڈیلیور کردیا گیا ہے",
    "event-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "event-ma-media-validate": "کلانٹ نے میڈیا کو قبول کرلیا ہے",
    "event-ma-offer-update": "MA:OFFER_UPDATE",
    "event-ma-qc-ratingw": "OCUS ٹیم نے اس اسائنمنٹ کی توثیق کر کے اس کی درجہ بندی کی ہے",
    "event-ma-refuse-fee-request": "MA:REFUSE_FEE_REQUEST",
    "event-ma-rename-file": "MA:RENAME_FILE",
    "event-ma-toggle-internal-edition": "MA:TOGGLE_INTERNAL_EDITION",
    "event-ma-upload-close": "MA:UPLOAD_CLOSE",
    "event-ma-upload-open": "اضافی میڈیا یا نام رکھنے کی درخواست",
    "event-ma-validate-fee-request": "MA:VALIDATE_FEE_REQUEST",
    "event-sp-call-issue": "تصویر تخلیق کار آن سائٹ رابطہ تک نہ پہنچ سکا",
    "event-sp-comment-client-ic": "کلائنٹ نے تصویر تخلیق کار کے لیے ایک پیغام بھیجا ہے",
    "event-sp-comment-client-ocus": "The Client left a message for the Image Creator",
    "event-sp-comment-ocus-client": "OCUS left a message for the Client",
    "event-sp-comment-ocus-client-ic": "OCUS نے تصویر تخلیق کار اور کلائنٹ کے لیے ایک پیغام بھیجا ہے",
    "event-sp-comment-ocus-ic": "OCUS نے تصویر تخلیق کار کے لیے ایک پیغام بھیجا ہے",
    "event-sp-date-change": "اسائنمنٹ کی تاریخ بدل دی گئی ہے",
    "event-sp-date-issue": "SP:DATE_ISSUE",
    "event-sp-failed": "یہ اسائنمنٹ نہیں ہوگی",
    "event-sp-guidelines": "摄影师已提出申请，需要一些有关OCUS指南的说明",
    "event-sp-missing-info": "تصویر تخلیق کار نے کچھ معلومات کی درخواست کیا ہے",
    "event-sp-refusal": "تصویر تخیلق کار آن سائٹ رابطہ کے ساتھ تقرری کی تاریخ سیٹ نہ کر سکا",
    "event-sp-reschedule": "SP:RESCHEDULE",
    "event-wa-contact-call-confirmation": "یہ تصویر تخلیق کار نے فون کے ذریعے آن سائٹ رابطہ کے ساتھ اسائنمنٹ کی تاریخ کی تصدیق کردی ہے",
    "event-wa-deselection": "اسائنمنٹ کو تصویر تخلیق کار کے ذریعے باسکٹ سے ہٹادیا گیا ہے",
    "event-wa-guideline": "WA:GUIDELINE",
    "event-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "event-wa-selection": "WA:SELECTION",
    "event-wa-unassign": "摄影师已从此任务中移除",
    "event-wa-validate-upload": "摄影师已上传配套中指定的所有项目",
    "event-wa-waiting-attribution": "WA:WAITING_ATTRIBUTION",
    "new-date": "نئی تاریخ",
    "prev-date": "سابقہ تاریخ",
    "title": "ہسٹری لاگ",
    "unblock": "任务解除封锁"
  },
  "component-mission": {
    "history": {
      "event-sp-set-date-later": "ملاقات کی اگلی تاریخ سیٹ کرنے کے لیے آن سائٹ رابطہ کو مربوط ہونے کی ضرورت ہے",
      "event-sp-unblock": "ایک مسئلہ حل ہوگيا",
      "event-sp-unqualified": "تصویر تخلیق کار نے اسائنمنٹ کے ذریعے ایک مسئلہ اٹھایا ہے",
      "event-sp-upload-issue": "میڈیا اپ لوڈ کرنے کی کوشش کرنے کے دوران ایک مسئلہ پیش آگیا",
      "event-wa-activation": "WA:ACTIVATION",
      "event-wa-attribution": "任务已匹配",
      "event-wa-cancel": "WA:CANCEL",
      "event-wa-media-edited": "WA:MEDIA_EDITED",
      "event-wa-media-treated": "کلائنٹ نے اسائنمنٹ کی تصدیق کر کے اس کی درجہ بندی کی ہے",
      "event-wa-reset-appointment": "WA:RESET_APPOINTMENT",
      "event-wa-reshoot": "اس اسائنمنٹ کے لیے دوبارہ شوٹ کرنا ضروری ہے",
      "event-wa-waiting-media-treatment": "اسائنمنٹ ختم ہوگیا ہے، میڈیا پر عملدرآمد کیا جائے گا"
    }
  },
  "mission-blockers": {
    "blocked-title": "您的任务被封锁了",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "SP:FAILED",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-unqualified": "SP:UNQUALIFIED",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "منسوخ کریں",
    "btn-confirm": "تصدیق کریں",
    "btn-unblock": "مسلہ مسدود کریں",
    "comment": "Comment",
    "processing-badge": "We are processing your request",
    "unblock-confirm-desc": "تصدیق کریں کہ مسئلہ حل ہوگیا ہے",
    "unblock-success": "بلاکر کو ہٹا دیا گیا ہے",
    "unblock-success-desc": "如果任务解锁了，您的任务就可以继续进行",
    "unblock-title": "آپ اس مسئلے کو مسدود کرنے والے ہیں۔"
  },
  "mission-reminder": {
    "action": "Action",
    "btn-cancel": "Cancel",
    "btn-confirm": "تصدیق کریں",
    "delete-reminders-question": "Do you really want to delete the reminder?",
    "reminder-notified-by": "notified by user {{firstname}} {{lastname}}",
    "reminder-sp-set-date-later": "SP:SET_DATE_LATER",
    "unblock-success": "The reminder has been removed",
    "unblock-success-desc": "你的任务已准备好继续进行",
    "your-assignment-has-a-reminder": "Your assignment has a reminder"
  },
  "mission-renaming": {
    "blocker-notified-by": "notified by user {{firstname}}",
    "comment": "Comment",
    "cta-unblock": "میں میڈیا کو نیا نام نہیں دے سکتا",
    "delivery-issue": "Delivery issue",
    "delivery-issue-infos": "OCUS has identified a media naming issue",
    "renaming-desc": "Please proceed to media renaming by editing the media name in\\n              the upload box and press confirm once your are done.",
    "renaming-title": "Media Renaming Requested"
  },
  "mission-upload-card": {
    "media-renamed": "Your media have been renamed",
    "modal-alert-title": "You are about to leave the current upload. The media has not yet been sent to OCUS.",
    "no-optional": "کوئی اختیاری میڈیا نہیں ہے",
    "optional": "optional: {{count}}",
    "sending-date": "بھیجنے کی تاریخ",
    "total-media-uploaded": "کل میڈیا اپ لوڈ کیا گیا",
    "upload-ko": "آپ کے اپ لوڈ میں کوئی مسئلہ تھا"
  },
  "replace-blocker-alert": {
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-reset-appointment": "WA:RESET_APPOINTMENT",
    "cancel": "Cancel",
    "comment": "Comment",
    "confirm": "Confirm",
    "this-will-replace-blocker": "This action will replace the existing blocker with a new one"
  },
  "schedule-reminder": {
    "add-remind-date": "Please add remind date.",
    "button": "یاد دہانی کا شیڈیول بنائيں",
    "changes-ok": "Reminder has been saved",
    "closed": "On vacation or closed",
    "confirm": "تصدیق کریں",
    "customer-guidelines-problem": "Problem with client guidelines",
    "info": "After choosing a reason you could define a date for further action.",
    "info-2": "This will trigger a reminder in your assignment workflow.",
    "leave-comment": "اضافی رائے دیں",
    "mission-date": "任务日期",
    "ongoing-renovation": "Ongoing renovation",
    "other": "Other",
    "reminder-will-be-display-in-page": "The reminder will be displayed in your assignment page.",
    "tittle": "یاد دہانی کا شیڈیول بنائيں",
    "waiting-confirmation": "تصدیق کا انتظار ہے",
    "waiting-next-season": "Waiting for the next season",
    "weather-delay": "Weather delay"
  },
  "application-accepted-card": {
    "body": "آپ کے دستاویزات کی توثیق ہوگئی ہے۔ اب آپ اسائنمنٹ منتخب کرنے کے لیے تیار ہیں۔ OCUS میں خوش آمدید ہے!",
    "headline": "آپ کا شکریہ {{firstname}}!"
  },
  "application-document-uploaded-card": {
    "body": "آپ کے دستاویزات کی توثیق ہوگئی ہے۔ اب آپ اسائنمنٹ منتخب کرنے کے لیے تیار ہیں۔ OCUS میں خوش آمدید ہے!",
    "headline": "آپ کا شکریہ {{firstname}}!"
  },
  "application-error-card": {
    "body": "آپ کی پروفائل میں ایک نا معلوم غلطی ہوگئی ہے۔ براہ کرم مسئلے کا حل کرنے کے لیے OCUS سے رابطہ کریں۔",
    "headline": "ایک غلطی پیش آگئی ہے"
  },
  "application-kpi-card": {
    "appointment-missions": "مقررہ اپوائنٹمنٹ",
    "coming-up": "آنے والا",
    "finished-assignments": "ختم ہوگیا",
    "see-details": "تفصیلات دیکھیں",
    "waiting-upload-missions": "اپ لوڈ کا منتظر"
  },
  "application-refused-card": {
    "headline": "ہم بہت معذرت خواہ ہیں، {نام}۔",
    "ocus": "OCUS ٹیم",
    "sincerly": "مخلص،",
    "thank": "ایک OCUS تصویر کریٹر بننے کے لیے درخواست دینے کے لیے آپ کا شکریہ۔",
    "unfortunately": "بد قسمتی سے، آپ کی درخواست قبول نہیں کی گئی۔ کسی درخواست کو قبول نہ کرنے کی کئی وجوہات ہوسکتی ہیں، OCUS کی ضروریات اور درخواست دیتے وقت ہمارے ساتھ اشتراک کردہ پورٹ فولیو یا آلات کے درمیان غلط ترتیب ہونا سب سے عام بات ہے۔",
    "wish": "ہم آپ کے تخلیقی سفر پر آپ کے لیے نیک خواہشات کی تمنا کرتے ہیں!"
  },
  "application-submited-card": {
    "body": "آپ کی درخواست جمع کردی گئی ہے۔ ہم بغور اس کا جائزہ لیں گے اور جلد از جلد آپ کے پاس واپس آئیں گے۔",
    "headline": "آپ کا شکریہ {{firstname}}!"
  },
  "application-validated-card": {
    "body": "مبارک ہو! آپ کی درخواست قبول کرلی گئی ہے۔ عالمی کمیونٹی کے تصویر بنانے والوں میں خوش آمدید ہے۔       ہمارے کلائنٹ کے لیے اسائنمنٹس پر کام کرنا شروع کرنے کے لیے، براہ کرم اپنی تفصیلات فراہم کریں۔",
    "edit-docs": "اپنی قانونی دستاویزات شامل کریںاپنا پروفائل مکمل کریں",
    "headline": "مبارک ہو {{firstname}}!"
  },
  "create-step1": {
    "subtitle": "آپ کہاں رہتے ہیں",
    "title": "پتہ",
    "self-employed": "میں ذاتی ملازم ہوں",
    "status-update": "آپ کے اسٹیٹس اپ ڈیٹ کرنے سے سابقہ ساری قانونی معلومات حذف ہوجائیں گی"
  },
  "create-step2": {
    "address-update": "فون نمبر تدوین کریں",
    "phone-button": "فون نمبر شامل کریں",
    "phone-subtitle": "تصدیق کرنے کے لیے اپنا فون نمبر شامل کریں اور متنی پیغام کے ذریعہ موصول شدہ توثیقی کوڈ درج کریں۔",
    "phone-title": "فون نمبر",
    "phone-unverified": "توثیق نہیں ہوئی",
    "phone-verified": "تصدیق ہوگئی",
    "default-status": "Photographer",
    "other": "Other"
  },
  "create-step3": {
    "skills-main-title": "آپ کس چیز میں ماہر ہیں؟",
    "skills-subtitle": "آپ کے منتخب کردہ فیلڈز کیا ہیں",
    "skills-title": "مہارتیں",
    "spoken-languages-subtitle": "آپ کی زبانیں",
    "address-label": "آپ کا بلنگ پتہ کیا ہے؟",
    "address-tooltip": "آپ کا پتہ",
    "upload": "اپنی {{documentName}} اپ لوڈ کریں",
    "vat-label": "VAT %",
    "vat-placeholder": "منتخب کریں"
  },
  "create-step4": {
    "equipment-accessories-label": "روشنی، مائیکروفونز، آلات",
    "equipment-accessories-title": "آپ کے اسیسریز",
    "equipment-camera-title": "آپ کے کیمرہ کا سامان",
    "equipment-cameras-placeholder": "مثلا: نکون D800",
    "equipment-drone-title": "آپ کے ڈرون کا سامان",
    "equipment-drones-placeholder": "مثلا: میوک 2 پرو DJI",
    "equipment-headline": "آپ کے پاس کون سا سامان ہے؟",
    "equipment-lens-title": "آپ کے لینسز",
    "equipment-lenses-placeholder": "مثلا: سونی E 30mm",
    "equipment-not-listed": "مصنوعہ درج نہیں ہے",
    "error-occured": "An error occured"
  },
  "create-step5": {
    "bio-placeholder": "میں ایک فوٹو گرافر اور فلم ساز ہوں جو لینڈ اسکیپ کا شوق رکھتا ہے۔",
    "bio-title": "بائيو",
    "error": "غلط URL",
    "portfolio-placeholder": "ویب سائٹ، انسٹاگرام، وائمیو",
    "portfolio-subtitle": "ہمیں اپنا پورٹ فولیو دکھائیں۔           ہماری فوٹوگرافرز اور ویڈیو گرافرز ٹیم اسے غور سے دیکھے گی۔",
    "portfolio-title": "پورٹ فولیو"
  },
  "auto-invoice-modal": {
    "check": "براہ کرم مندرجہ ذیل کو چیک کریں:",
    "checkbox-1": "میں فریق ثالث کی بلنگ قبول کرتا ہوں۔",
    "checkbox-2": "میں تسلیم کرتا ہوں کہ مجھے انوائس موصول ہوا ہے اور تصدیق کرتا ہوں کہ OCUS کے ذریعہ جاری کردہ انوائس میں موجود رقم صحیح ہے۔",
    "checkbox-3": "میں OCUS کے ذریعہ جاری کردہ انوائس کو اس کی موجودہ حالت میں قبول کرتا ہوں           اور اس کی منظوری کے بعد اس میں ترمیم کرنے کی کسی بھی درخواست کو مسترد کرتا ہوں۔",
    "comment": "رائے دیں",
    "confirm": "تصدیق کریں",
    "description": "آپ کی درخواست کے مطابق، OCUS آپ کی طرف سے ایک انوائس تیار کرے گا۔",
    "invoice": "انوائس n°",
    "item-1": "انوائس پر بیان کردہ اعداد و شمار",
    "item-2": "آپ کی کمپنی کی معلومات",
    "recommandation": "براہ کرم ڈاؤن لوڈ کریں اور ریکارڈ کی مقصد سے         اس انوائس کی ایک کاپی رکھیں۔         یہ آپ کے OCUS انٹرفیس پر بھی دستیاب رہے گا         جس کی مدت کم از کم 12 مہینے ہوگی۔",
    "reminder": "آپ انوائسنگ اور VAT کی پوری ذمہ داری برقرار رکھتے ہیں،         کیوں کہ آپ کو ذیل کے لیے ضرورت پڑے گی:",
    "requirement": "انوائس میں مخصوص کسی بھی VAT کی ادائیگی کریں؛ کسی بھی تبدیلی کی رپورٹ کریں           اپنی کمپنی کی شناخت کے لیے؛           ایک ترمیم انوائس جاری کریں؛           ضوابط کے ذریعہ درکار تمام معلومات کی نشاندہی کریں،           اور خاص طور پر اس کے لیے جو آرٹیکل 242h میں فراہم کیا گیا ہے           فرانس میں جنرل ٹیکس کوڈ میں سے ایک۔",
    "subtitle": "آپ اپنا انوائس بنانے والے ہیں",
    "title": "انوائس بن گیا"
  },
  "exempt-modal": {
    "exemption-title": "ٹیکس کی چھوٹ",
    "no": "نہیں",
    "yes": "ہاں"
  },
  "invoice-settings-modal": {
    "automatic": "OCUS مکمل اسائنمنٹس کے لیے خودکار طور پر میرا انوائس بنا سکتا ہے",
    "manual": "میں اپنے انوائسز دستی طور پر اپ لوڈ کرنا چاہتا ہوں۔ (براہ کرم نوٹ کریں: OCUS اکاؤنٹنگ ٹیم کی جانب سے مطلوبہ تصدیق کی وجہ سے کارروائی میں زیادہ وقت لگے گا۔)",
    "save": "محفوظ کریں",
    "title": "انوائس بنانے کا طریقہ"
  },
  "refuse-invoice-modal": {
    "comment": "ہمیں بتائیں کہ آپ کے اقتباس سے کیا غائب ہے۔",
    "infos": "اگر کچھ غائب ہے، تو براہ کرم رابطہ کریں۔",
    "modal-send": "بھیجیں",
    "optional": "اختیاری",
    "placeholder": "آپ کا تبصرہ یہاں ہے۔",
    "title": "ہم کس طرح مدد کر سکتے ہیں؟",
    "upload-infos": "متبادل طور پر، آپ اپنا انوائس اپ لوڈ کرسکتے ہیں اور اگر ہمارے طرف سب ٹھیک نظر آتا ہے تو         ہم اس کے مطابق اس پر کارروائی کریں گے۔"
  },
  "upload-invoice-modal": {
    "comment": "آپ کا انوائس بھیجنے سے پہلے آپ کچھ اضافی معلومات شامل کر سکتے ہیں",
    "modal-send": "بھیجیں",
    "placeholder": "یہ رہا آپ کا تبصرہ:",
    "title": "انوائس اپ لوڈ کریں"
  },
  "currency-modal": {
    "continue-on-payoneer": "Payonneer پر جاری رکھیں",
    "error": "کرنسی اپ ڈیٹ کرنے کے دوران جاری کریں",
    "payoneer-error": "payoneer کی معلومات بازیافت کرنے کے دوران جاری کریں",
    "save": "محفوظ کریں",
    "text": "کرنسی کسی فعال انوائس پر لاگو ہوگی۔",
    "title": "کرنسی تبدیل کریں",
    "title-first": "ہمیں آپ کی پہلی کرنسی جاننے کی ضرورت ہے"
  },
  "equipment-edit": {
    "accessories-title": "Your accessories",
    "camera-title": "Your camera equipment",
    "cameras-placeholder": "e.g. : Nikon D800",
    "drone-title": "Your drone equipment",
    "drones-placeholder": "e.g. : Mavic 2 pro DJI",
    "lens-title": "Your camera lenses",
    "lenses-placeholder": "e.g. : Sony E 30mm",
    "not-listed": "Product not listed ?",
    "sucess": "The equipment has been updated successfully",
    "error-occured": "An error occured"
  },
  "equipment": {
    "accessories": "Accessories",
    "cameras": "Cameras",
    "lenses": "Lenses",
    "no-accessories": "You don't have any accessories yet",
    "no-camera": "You don't have any camera yet",
    "no-lenses": "You don't have any lenses yet"
  },
  "general-information-edit": {
    "delete-image": "Delete image",
    "email": "Email",
    "file-size-error": "File is too big, the maximum file size allowed is 2MB",
    "first-name": "First Name",
    "image-formats": "Allowed format: png, jpg.",
    "image-size": "The maximum file size allowed is 2MB.",
    "last-name": "Last Name",
    "profile-picture": "Picture",
    "sucess": "The general information has been updated successfully",
    "upload-error": "Error while uploading the image",
    "upload-image": "Upload image",
    "delete-error": "Error while deleting the image"
  },
  "languages-edit": {
    "langs": "Français, english...",
    "success": "The Languages have been updated successfully"
  },
  "resume-edit": {
    "bio-title": "Biography",
    "book-title": "Book",
    "error": "Invalid URL",
    "portfolio-placeholder": "Website, instagram, vimeo...",
    "sucess": "The Resume has been updated successfully",
    "bio-placeholder": "I am a photographer and filmmaker, passionate about landscapes."
  },
  "resume": {
    "bio": "Biography",
    "book": "Book",
    "no-book": "You don't have any book yet"
  },
  "skills-edit": {
    "description": "Make sure to select all type of photography you have experience in.\\n      This will permits us to propose to you assignments that corresponds\\n      to your profile.",
    "sucess": "The skills have been updated successfully"
  },
  "create-stepper": {
    "error-saving-status": "there was an error saving the status",
    "headline": "آپ کے ملازمت کی اسٹیٹس"
  },
  "legal-edit-modal": {
    "change-status": "میں نے اپنا اسٹیٹس تبدیل کردیا ہے",
    "not-specified": "مشخص نہیں ہے",
    "save-and-close": "محفوظ کرکے بند کریں",
    "status": "اسٹیٹس اپ ڈیٹ",
    "upload": "اپنی {{documentName}} اپ لوڈ کریں"
  },
  "support-modal-trigger": {
    "ask-for-help": "مدد طلب",
    "changes-ok": "تبدیلی محفوظ ہوگئی",
    "claim-cancellation-fees": "میں منسوخی کی فیس کا دعوی کرنا چاہتا ہوں",
    "claim-reshedule-fee": "میں دوبارہ شیڈول فیس کا دعوی کرنا چاہتا ہوں",
    "confirm": "Confirm",
    "date": "اسائنمنٹ کی تاریخ",
    "date-required": "ایک درست تاریخ درکار ہے",
    "go-help-center": "امدادی مرکز پر جائیں",
    "help-center": "مدداور تعاون کا مرکز",
    "leave-comment": "اضافی رائے دیں",
    "mission-time": "任务时间",
    "please-use-help-center": "اگر آپ کو ہم سے رابطہ کرنے کی ضرورت ہے تو ، براہ کرم امدادی مرکز ویجیٹ استعمال کریں۔",
    "return": "واپسی",
    "use-help-center": "اگر آپ کو ہم سے رابطہ کرنے کی ضرورت ہے تو ، براہ کرم امدادی مرکز ویجیٹ استعمال کریں۔",
    "wrong-date": "Cannot set a date today"
  },
  "layout-error": {
    "403-assignment": "抱歉，另外一位摄影师已接受了此任务",
    "404-cta-back": "پیچھے جائیں",
    "404-cta-home": "ہوم صفحہ پر جائیں",
    "404-description": "صفحہ ہٹ گیا ہے یا فی الحال دستیاب نہیں ہے۔",
    "404-title": "افسوس! آپ جس صفحے کو تلاش کر رہے تھے اس کو شوٹ نہیں کیا گیا ہے۔",
    "error": "کوئی نقص واقع ہوگیا"
  },
  "mission-status": {
    "ACTIVATED": "آرڈر ہوگیا",
    "APPOINTED": "اپوائنمنٹ کی تصدیق ہوگئی",
    "ARCHIVED": "آرکائیو ہوگیا",
    "ATTRIBUTED": "已匹配",
    "CANCELED": "منسوخ ہوگیا",
    "CREATED": "بن گیا",
    "MEDIA_TREATED-can_download": "مکمل ہوگیا",
    "MEDIA_TREATED-can_download,can_rate": "مکمل ہوگیا",
    "REFUSED": "میڈیا انکار کردیا",
    "UNASSIGNED": "已取消分配",
    "WAITING_APPOINTMENT": "اپوائنٹمنٹ کا منتظر",
    "WAITING_ATTRIBUTION": "آرڈر ہوگیا",
    "WAITING_MEDIA_TREATMENT": "موجودہ پوسٹ مصنوعہ",
    "WAITING_MEDIA_TREATMENT-can_deliver": "موجودہ پوسٹ مصنوعہ",
    "WAITING_MEDIA_TREATMENT-can_download": "موجودہ پوسٹ مصنوعہ",
    "WAITING_MEDIA_TREATMENT-can_upload": "میڈیا اپ لوڈ کا منتظر",
    "WAITING_MEDIA_TREATMENT-can_validate": "موجودہ پوسٹ مصنوعہ",
    "WAITING_MEDIA_TREATMENT-can_validate,can_deliver": "موجودہ پوسٹ مصنوعہ"
  },
  "page-archived": {
    "finished-missions": "مکمل ہو گیا",
    "ongoing-missions": "جاری",
    "page-title": "اپنے تمام اپ لوڈز نظم کریں",
    "title": "میڈیا اپ لوڈ"
  },
  "page-index": {
    "error-occured": "کوئی نقص واقع ہوگیا",
    "hello": "آداب {{firstname}}،",
    "mission-section-emotional-empty": "چونکہ روزانہ کی بنیاد پر اسائنمنٹس شامل کیے جاتے ہیں براہ کرم ہمارا پلیٹ فارم مستقل چیک کرتے رہیں!",
    "mission-section-see-more": "مزید دیکھیں",
    "mission-section-sub-title-empty": "آپ کی پروفائل کی بنیاد پر بنانے کے لیے فی الحال کوئی تجاویز نہیں ہیں",
    "mission-section-sub-title-few-suggestion": "آپ کے لیے کچھ تجاویز",
    "mission-section-title": "دستیاب اسائنمنٹس",
    "subtitle": "OCUS میں خوش آمدید ہے!",
    "welcome": "خوش آمدید",
    "terms-of-service-error": "An error occured with terms of service validation",
    "user-error": "An error occured when updating user"
  },
  "page-invoicing-id": {
    "agessa-contrib": "برائے ادائیگی کل حصہ داری",
    "agessa-title": "AGESSA سماجی شراکت کی کٹوتی",
    "amount": "رقم ایکسل ٹیکس",
    "auto": "OCUS مکمل اسائنمنٹس کے لیے خودکار طور پر میرا انوائس بنا سکتا ہے",
    "back": "Back",
    "base": "بیس",
    "breadcrumb": "انوائسنگ",
    "change-method": "طریقہ تبدیل کریں",
    "claim-accepted": "ہم نے آپ کے ریمارکس کی بنیاد پر نرخ کو اپ ڈیٹ کیا ہے",
    "claim-refused": "انوائس سند میں جن تبدیلیوں کی آپ نے درخواست کیا ہے وہ تبدیلیاں نہیں ہو سکتیں",
    "contrib-title": "تقسیم کاروں کے ذریعہ ادا کی جانے والی حصہ داریاں",
    "cta": "اقتباس سے اتفاق کرتے ہیں",
    "cta-upload": "اپ لوڈ کردہ انوائس بھیجیں",
    "cta-waiting-upload": "اپ ڈیٹ کردہ انوائس اپ لوڈ کریں",
    "exemption": "ٹیکس کی کٹوتی",
    "exemption-no": "نہیں",
    "exemption-yes": "ہاں",
    "help": "کچھ غلط ہے؟",
    "invoice-number": "انوائس n°",
    "invoicing": "انوائس بنانے کا طریقہ",
    "manual": "میں ہر وقت اپنے انوائسز دستی طور پر اپ لوڈ کرنا چاہتا ہوں",
    "mission-desc": "تفصیل",
    "mission-id": "اسائنمنٹ ID",
    "mission-name": "نام",
    "mission-validation": "توثیق کی تاریخ",
    "no-vat": "VAT قابل اطلاق نہیں ہے",
    "ocus-invoice": "OCUS انوائس",
    "payment-date": "ادائیگی کی تاریخ",
    "quote-date": "سند کی تاریخ",
    "quote-detail": "سند کی تفصیلات دیکھیں",
    "quote-validated": "Quote validated",
    "rate": "قیمت",
    "refused-alert-comment": "تبصرہ کریں",
    "refused-alert-review": "OCUS ٹیم فی الحال آپ کے انوائس کا جائزہ لے رہی ہے۔ ہم مکمل کر تے ہی آپ کو مطلع کر دیں گے۔",
    "refused-alert-title": "مندرجہ ذیل مسئلہ کی وجہ سے آپ کا انوائس رد کردیا گیا ہے",
    "review": "براہ کرم سندکا جائزہ لیں اور تصدیق کریں کہ آپ بیان کردہ معلومات سے اتفاق رکھتے ہیں۔",
    "status": "اسٹیٹس",
    "title": "میڈیا اپ لوڈ",
    "total": "ٹیکس سمیت کل",
    "total-agessa": "OCUS کے ذریعہ AGESSA کو ادا کیا جانے والا کل",
    "total-amount": "کل ایکسل ٹیکس",
    "total-pay": "برائے ادائیگی کل",
    "total-precompte": "مکمل ٹیکس کی کٹوتی",
    "update": "اپ ڈیٹ کریں",
    "upload-text": "براہ کرم اپنا انوائس بھیجیں۔",
    "vat": "VAT",
    "waiting-upload-text": "براہ کرم اپنا انوائس اپ ڈیٹ کر کے اپ لوڈ کریں"
  },
  "page-invoicing": {
    "breadcrumb": "انوائسنگ",
    "download": "ڈاؤن لوڈ کریں",
    "table-header-invoice-amount": "رقم",
    "table-header-invoice-invoice-date": "انوائس کی تاریخ",
    "table-header-invoice-number": "انوائس n°",
    "table-header-invoice-payment-date": "ادائیگی کی تاریخ",
    "table-header-invoice-status": "اسٹیٹس",
    "title": "انوائسنگ"
  },
  "page-missions-id": {
    "address-error": "There was an error while saving the address",
    "address-saved": "The address has been saved successfully",
    "approximative-address": "The address could not be established accurately. Please confirm the location with the onsite contact.",
    "are-you-sur-you-want-to-delete-document": "کیا آپ واقعی اس دستاویز کو حذف کرنا چاہتے ہیں؟",
    "assignation-success-description": "مبارک ہو، اسائنمنٹس کی تصدیق ہوگئی ہے۔ اپنے ڈیش بورڈ پر اپنے اسائنمنٹس کا جائزہ لیں اور کامیابی کو یقینی بنانے کے لیے ہدایات کو دھیان سے پڑھیں۔",
    "assignation-success-title": "اسائنمنٹ آپ کو تفویض کردیا گیا ہے",
    "assignment-base": "Base",
    "assignment-compensation": "Compensation",
    "assignment-id": "اسائنمنٹ ID",
    "assignment-page": "اسائنمنٹ صفحہ",
    "assignment-reference": "Assignment reference:",
    "assignment-total": "Total",
    "blocker-": "بلاکر-",
    "blocker-assignment-alert": "اسائنمنٹ کی انتباہ",
    "blocker-assignment-failure": "اسائنمنٹ کی ناکامی",
    "blocker-call-issue": "کال کا مسئلہ",
    "blocker-call-reminder": "کال کی یاد دہانی",
    "blocker-contact-refusal": "رابطہ کا رد عمل",
    "blocker-information-request": "معلومات کی درخواست",
    "blocker-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "صارف {{firstname}} {{lastname}} کے ذریعہ باخبر کیا گیا",
    "blocker-sp-call-issue": "تصویر تخلیق کار آن سائٹ رابطہ تک نہ پہنچ سکا",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "یہ اسائنمنٹ نہیں ہوسکی",
    "blocker-sp-guidelines": "تصویر تخلیق کار نے ہدایات کے وضاحت کی درخواست کی ہے",
    "blocker-sp-missing-info": "تصویر تخلیق کار نے معلومات کی درخواست کیا ہے",
    "blocker-sp-refusal": "تصویر تخیلق کار آن سائٹ رابطہ کے ساتھ تقرری کی تاریخ سیٹ نہ کر سکا",
    "blocker-sp-set-date-later": "اگلی تاریخ سیٹ کرنے کے لیے آن سائٹ رابطہ کو بعد میں دوبارہ رابطہ کرنے کی ضرورت ہے",
    "blocker-sp-unqualified": "تصویر تخلیق کار نے اسائنمنٹ مسئلے کو اٹھایا ہے",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "منسوخ کریں",
    "btn-confirm": "تصدیق کریں",
    "choose-date-modal": "کوئی تاریخ منتخب کریں",
    "client-does-not-add-any-document": "کلائنٹ نے ابھی تک کوئی دستاویزات شامل نہیں کیا ہے",
    "comment": "تبصرہ کریں",
    "contact-no-display": "当您阅读了并验证了OCUS的拍摄准则，您将会看见现场联络人的资料。",
    "contact-onsite-title": "آن سائٹ رابطہ",
    "delete-a-document": "ایک دستاویز شامل کریں",
    "delete-no": "نہیں",
    "delete-yes": "ہاں",
    "drop-any-document-here": "اپنی دستاویز یہاں بھیجیں",
    "drop-your-special-conditions": "خاص شرائط شامل کریں",
    "drop-your-special-conditions-here": "خاص شرائط یہاں شامل کریں",
    "export-google": "Google",
    "export-ical": "Ical",
    "export-outlook": "Outlook",
    "export-to-calendar": "کیلنڈر میں برآمد کریں",
    "export-to-calendar-tooltip": "اپنے کیلنڈر میں ضم کرنے کے لیے یہ اسائنمنٹ ICS فائل برآمد کریں۔",
    "guidelines": "Guidelines",
    "ic-does-not-add-any-document": "تصویر تخلیق کار نے ابھی تک کوئی دستاویزات شامل نہیں کیا ہے",
    "link": "لنک کریں",
    "mission-add-to-the-cart-cta": "اپنے کارٹ میں اسائنمنٹ شامل کریں",
    "mission-appointment-address": "پتہ",
    "mission-appointment-change-date": "اپوائنٹمنٹ کی تاریخ تبدیل کریں",
    "mission-appointment-date": "اپوائنٹمنٹ کی تاریخ",
    "mission-appointment-get-in-touch": "请与现场联系人联系，以确认任务一切准备就绪。",
    "mission-appointment-please-contact": "请与现场联系人联系，以安排任务日期并确认一切准备就绪。",
    "mission-assign": "اسائنمنٹ قبول کریں",
    "mission-assignation-title": "اسائنمنٹ قبول ہوگیا",
    "mission-awaiting-upload": "ایک بار اسائنمنٹ ختم ہونے کے بعد، براہ کرم ہدایات کے مطابق میڈیا اپ لوڈ کریں۔",
    "mission-billing": "بلنگ اور ادائیگی",
    "mission-billing-subtitle": "پیچھے بیٹھیں اور آرام کریں",
    "mission-called-contact": "میں نے رابطہ پر کال کیا ہے",
    "mission-complete": "اسائنمنٹ کی تکمیل",
    "mission-contacts-title": "روابط",
    "mission-date": "اسائنمنٹ کی تاریخ",
    "mission-details": "اسائنمنٹ کی تفصیلات",
    "mission-enter-date": "براہ کرم ذیل میں وہ تاریخ درج کریں جس پر آپ کے رابطے سے اتفاق کیا گیا ہے",
    "mission-guidelines": "ہدایات بڑھیں",
    "mission-id": "اسائنمنٹ ID",
    "mission-legacy-warning-1": "This assignment was imported from the old platform while still in progress.\\n              For further details about this assignment",
    "mission-legacy-warning-2": "visit the old platform",
    "mission-legacy-warning-3": "Please note: if you were not already assigned to that assignment on\\n              the old platform, redirection will fail.",
    "mission-media-upload": "میڈیا اپ لوڈ",
    "mission-media-upload-date": "اپ لوڈ دستیاب ہوگا",
    "mission-media-upload-renaming": "اپ لوڈ صفحہ تک رسائی کریں اور میڈیا کو نیا نام دیں",
    "mission-pack": "配套",
    "mission-pending-appointment-confirmation-title": "اپوائنمنٹ کی تصدیق",
    "mission-progress-title": "اسائنمنٹ کا اسٹیٹس",
    "mission-type": "قسم",
    "mission-upload-step": "میڈیا اپ لوڈ",
    "mission-upload-step-subtitle": "اپنی اسائنمنٹ کے 6 گھنٹوں کے اندر میڈیا اپ لوڈ کرنا نہ بھولیں۔",
    "ocus-does-not-add-any-document": "OCUS ٹیم نے ابھی تک کوئی دستاویزات شامل نہیں کیا ہے",
    "or": "یا",
    "this-will-unblock": "This action will unblock this issue:",
    "unblock-confirm-desc": "یہ تصدیق کریں کہ مسئلہ حل ہوچکا ہے",
    "update-address": "Update address",
    "upload-by-client": "کلائنٹ کے ذریعے اپ لوڈ کیا گیا ہے",
    "upload-by-ic": "تصویر تخلیق کار کے ذریعے اپ لوڈ کیا گیا ہے",
    "upload-by-ocus": "OCUS کے ذریعے اپ لوڈ کیا گیا ہے",
    "view-ocus-contact": "OCUS روابط دیکھیں",
    "wrong-date-alert": "تقرری کی ایک ہی تاریخ متعین نہیں کیا جا سکتا",
    "wrong-upload-format-alert": "فائل pdf یا png ہونی چاہئے"
  },
  "page-missions-search": {
    "address-error-message": "Your address is not correct. Please update your personal information",
    "error-occured": "کوئی نقص واقع ہوگیا",
    "limit-reached": "حد پوری ہوگئی!",
    "missions-limit": "There is a limit of {{count}} new assignments per day.",
    "missions-limit-wait": "مزید معلومات شامل کرنے کے لیے کل واپس آئیں۔",
    "welcome": "خوش آمدید"
  },
  "page-missions": {
    "all": "سبھی",
    "breadcrumb-home": "ہوم",
    "breadcrumb-myassignments": "میرے اسائنمنٹس",
    "button-cancel-label": "پھر شروع کریں",
    "button-label": "تلاش کریں",
    "coming-up": "آنے والا",
    "delivery-issue": "delivery-issue",
    "filter": "فلٹر",
    "filters": "فلٹرز",
    "finished": "ختم ہوگیا",
    "issue-with-guidelines": "issue-with-guidelines",
    "missing-info": "missing-info",
    "no-more-results": "مزید کوئی نتائج نہیں",
    "no-results": "کوئی نتائج نہیں",
    "on-hold": "ہولڈ پر",
    "post-prod": "پوسٹ پروڈ",
    "refusal": "refusal",
    "reminder": "reminder",
    "search-label": "ID کے ذریعے تلاش کریں، ریفرینس...",
    "select-all": "select-all",
    "set-appointment": "مقررہ اپوائنٹمنٹ",
    "sort-chronological": "تاریخ وار آرڈر",
    "sort-label": "بلحاظ ترتیب دیں",
    "sort-reverse-chronological": "ریورس کرونیکل آرڈر",
    "sort-time-left-longer": "وقت باقی ہے (پہلے سب سے لمبا)",
    "sort-time-left-shorter": "وقت باقی ہے (پہلے سب سے چھوٹا)",
    "title": "میرے اسائنمنٹس",
    "unreachable": "unreachable",
    "upload-issue": "upload-issue",
    "upload-media": "اپ لوڈ میڈیا",
    "without-value": "without-value"
  },
  "page-preferences-documents.document-title": "اپنے دستاویزات اپ ڈیٹ کریں",
  "page-preferences-legal-payment": {
    "breadcrumb": "بلنگ اور ادائیگی",
    "breadcrumb-update": "ادائیگی کی معلومات اپ ڈیٹ کریں",
    "payment": "اپنی ادائیگی کی معلومات اپ ڈیٹ کریں"
  },
  "page-preferences-legal": {
    "address": "پتہ",
    "awaiting-upload": "اپ لوڈ کا منتظر",
    "billing-info": "بلنگ معلومات",
    "change-currency": "کرنسی تبدیل کریں",
    "change-invoicing-method": "طریقہ تبدیل کریں",
    "continue-registration": "Payoneer پر رجسٹریشن جاری رکھیں",
    "currency": "Currency",
    "exempt": "ٹیکس کی کٹوتی",
    "exempt-no": "نہیں",
    "exempt-update": "اپ ڈیٹ کریں",
    "exempt-yes": "ہاں",
    "invoicing-method": "انوائس بنانے کا طریقہ",
    "invoicing-method-automatic": "OCUS مکمل اسائنمنٹس کے لیے خودکار طور پر میرا انوائس بنا سکتا ہے",
    "invoicing-method-manual": "میں ہر وقت اپنے انوائسز دستی طور پر اپ لوڈ کرنا چاہتا ہوں۔ (OCUS اکاؤنٹنگ ٹیم کی جانب سے انوائس کی تصدیق کی وجہ سے کارروائی میں زیادہ وقت لگے گا)",
    "legal": "اپنی قانونی معلومات اپ ڈیٹ کریں",
    "missing-payments-info": "غائب ادائیگی کی معلومات",
    "payment-info": "ادائیگی کی معلومات",
    "payoneer-account": "Payoneer اکاؤنٹ",
    "payoneer-edit": "Payoner کی معلومات میں تدوین کریں",
    "payoneer-manage": "آپ کی ادائیگی کی تفصیلات آپ کے ذریعے منظم کی جاتی ہیں",
    "payoneer-need-changes": "اپنی ادائیگی کی تفصیلات میں تبدیلیاں کریں",
    "payoneer-register": "Payonner رجسٹر کریں",
    "payoneer-registered": "Payoneer کی توثیق کا انتظار کریں",
    "status": "اسٹیٹس",
    "title": "اسٹیٹس",
    "update": "اسٹیٹس اپ ڈیٹ کریں",
    "update-payments-info": "ادائیگی کی معلومات اپ ڈیٹ کریں"
  },
  "page-preferences-profile": {
    "address": "پتہ",
    "address-missing": "آپ کا پتہ غائب ہے",
    "address-update": "Update your address",
    "equipment": "Equipment",
    "equipment-update": "Update equipment",
    "general": "جنرل معلومات",
    "general-information-update": "Update general Information",
    "languages": "بولی جانے والی زبانیں",
    "languages-update": "اپنی زبانیں اپ ڈیٹ کریں",
    "password": "پاس ورڈ",
    "phone": "فون نمبر",
    "phone-missing": "Your phone number is missing",
    "phone-update": "فون نمبر تدوین کریں",
    "profile-title": "اپنی پروفائل اپ ڈیٹ کریں",
    "resume": "دوبارہ شروع کریں",
    "resume-update": "Update resume",
    "skill-update": "Update skills",
    "skills": "مہارتیں",
    "unverified": "توثیق نہیں ہوئی",
    "verified": "تصدیق ہوگئی"
  },
  "page-upload-id": {
    "breadcrumb-home": "ہوم",
    "breadcrumb-upload": "میڈیا اپ لوڈ",
    "delete-error": "تصویر حذف نہیں کرسکتے",
    "mission-media-renamed": "آپ کے میڈیا کا نام بدل دیا گیا ہے",
    "mission-upload-ko": "میڈیا کا نام تبدیل کرنے میں کوئی مسئلہ تھا",
    "preview-error": "پیش منظر ڈسپلے نہیں کرسکتے",
    "send-remember": "اپ لوڈ مکمل ہونے کے بعد میڈیا کو OCUS پر بھیجنا نہ بھولیں۔",
    "sending-date": "بھیجنے کی تاریخ",
    "sent": "Comment successfully sent",
    "title": "میڈیا اپ لوڈ",
    "upload-incomplete-ok": "آپ کا شکریہ۔ آپ کی میڈیا بھیج دی گئی ہے۔ ہم ان کا جائزہ لیں گے اور آخری کلائنٹ کے ذریعے ان کی توثیق کیے جانے کے بعد آپ کو مطلع کریں گے",
    "upload-ko": "آپ کے اپ لوڈز میں کوئی مسئلہ تھا",
    "upload-ok": "آپ کی میڈیا کو کامیابی کے ساتھ منتقل کردی گئی ہے",
    "error": "Issue while sending the comment"
  },
  "page-upload": {
    "finished-missions": "مکمل ہو گیا",
    "ongoing-missions": "جاری",
    "page-title": "اپنے تمام اپ لوڈز نظم کریں",
    "title": "میڈیا اپ لوڈ"
  },
  "shared-resources": {
    "mission": {
      "date-format": "MM/DD"
    },
    "plugin-axios-interceptor": {
      "invalid_request": "The refresh token is invalid.",
      "unknown-error": "ایک نا معلوم غلطی ہوگئی"
    }
  },
  "store-cart": {
    "assignation-success-description": "مبارک ہو، اسائنمنٹس کی تصدیق ہوگئی ہے۔ اپنے ڈیش بورڈ پر اپنے اسائنمنٹس کا جائزہ لیں اور کامیابی کو یقینی بنانے کے لیے ہدایات کو دھیان سے پڑھیں۔",
    "assignation-success-title": "اسائنمنٹس آپ کو تفویض کردیئے گیے ہیں",
    "fail-cart-add": "آپ کے باسکٹ میں اسائنمنٹ (اسائنمنٹس) کی توثیق کرنے میں ناکامی",
    "fail-cart-remove": "آپ کے باسکٹ سے اسائنمٹ کو ہٹانے میں ناکامی",
    "fail-to-much-mission": "太多任务在您的购物车中，请验证或移除一些任务。",
    "mission": "اسائنمنٹ:",
    "mission-in-cart-added-success-title": "کارٹ میں شامل کیا گیا",
    "remove-from-cart-notif": "آپ کے کارٹ سے ہٹادیا گیا ہے"
  },
  "styleguide": {
    "delete": "حذف کریں",
    "additionnal": "Additional",
    "add-mission": "اسائنمنٹ شامل کریں",
    "base-remuneration": "بیس کمپنسیشن",
    "remaining-time": "باقی وقت",
    "see-mission-details": "اسائنمنٹ کی تفصیلات دیکھیں",
    "or": "یا",
    "remove-from-cart": "کارٹ سے ہٹائیں",
    "your-time-zone": "آپ کا ٹائم زون:",
    "move-files-here": "فائلیں یہاں منتقل کریں۔",
    "select-files": "فائلیں منتخب کریں",
    "upload-file": "فائل اپ لوڈ کریں"
  },
  "breadcrumb": {
    "home": "ہوم"
  },
  "filters": {
    "date-input": "ایک تاریخ منتخب کریں",
    "dates": "تاریخیں",
    "distance": "فاصلہ",
    "mission-type": "اسائنمنٹ کی قسم"
  },
  "header-logged": {
    "api-credentials": "API credentials",
    "cart": "کارٹ",
    "create-mission": "Order assignment",
    "data": "Invoicing",
    "find-mission": "اسائنمنٹ ڈھونڈیں",
    "home": "ہوم",
    "invoicing": "انوائسنگ",
    "legal": "قانونی",
    "logout": "لاگ آؤٹ",
    "medias-upload": "میڈیا اپ لوڈ",
    "menu-help": "Help Center",
    "missions": "میرے اسائنمنٹس",
    "organizations": "Organizations",
    "profile": "پروفائل",
    "select-language": "اپنی زبان منتخب کریں"
  },
  "map-mission": {
    "hide-filters": "فلٹرز چھپائیں",
    "hide-mission": "اسائنمنٹس چھپائیں",
    "mission-selected": "منتخب شدہ اسائنمنٹ",
    "search-mission": "ایک اسائنمنٹ تلاش کریں",
    "show-filters": "فلٹرز دکھائیں",
    "show-missions": "اسائنمنٹس دکھائيں",
    "total-estimated": "کل تخمینہ",
    "validate-selection": "اپنے انتخاب کی توثیق کریں"
  },
  "payoneer-modal": {
    "cta": "مجھے بعد میں یاد دلائیں",
    "cta-2": "ابھی رجسٹر کریں",
    "description": "ہم ادائیگی کے فراہم کنندگان کو\\n        تبدیل کررہے ہیں، تاکہ آپ کو ادائیگی کرنا اس میں شامل ہر فرد کے لیے تیز تر اور آسان رہے!",
    "description-2": "آپ سبھی کو Payoneer میں رجسٹر کرنے\\n      کی ضرورت ہے؛ باقی کو ہم ہینڈل کرلیں گے۔",
    "title": "ولولہ انگیز خبریں!"
  },
  "user-menu": {
    "billing": "بلنگ اور ادائیگی",
    "help": "امدادی مرکز",
    "logout": "لاگ آؤٹ",
    "profile": "پروفائل",
    "select-language": "اپنی زبان منتخب کریں"
  },
  "plugin-axios-interceptor": {
    "invalid_request": "",
    "unknown-error": ""
  },
  "fail-to-much-mission": "",
  "refused-alert-comment": "",
  "sort-reverse-chronological": "",
  "continue-registration": "",
  "403-assignment": "",
  "missions-limit-wait": "",
  "qualification-modal": {
    "oportunity-go-home": "Return to homepage",
    "oportunity-lets-go": "Let's go!",
    "oportunity-start-now": "Start now"
  },
  "unlockable": {
    "oportunity-block": "Unlock {{ countClient }} assignments near you 🚀",
    "oportunity-how-to-access": "Discover how to access them and many more, earning up to {{ compensation }} for each assignment!"
  },
  "skills": {
    "no-skils": "You don't have any skills yet"
  },
  "plugin-swal": {
    "are-you-sure": "are you sure ?",
    "no-coming-back": "There is no coming back"
  },
  "create-stepper-index": {
    "headline": "Complete your application and access thousands of assignments near you"
  },
  "page-mission-id": {
    "address-not-saved": "The address has not been saved"
  },
  "metered-password-input": {
    "password-guessable": "Your password is too easy to guess"
  },
  "languages": {
    "en": "انگریزی",
    "bg": "بلغاریائی",
    "bn": "بنگالی",
    "my": "برمی",
    "zh-CN": "آسان چینی زبان",
    "zh-HK": "چینی روایتی (ہانگ کانگ)",
    "cs": "چیک",
    "nl": "ڈچ",
    "fil": "فلپائنی",
    "fr": "فرانسیسی",
    "de": "جرمن",
    "hu": "ہنگری",
    "id": "انڈونیشین",
    "it": "اطالوی",
    "ja": "جاپانی",
    "km": "خمیر (کمبوڈیا)",
    "lo": "لاؤ",
    "ms": "مالائی",
    "pl": "پولش",
    "pt": "پرتگالی",
    "sk": "سلوواک",
    "es": "ہسپانوی",
    "tl": "ٹیگالگ",
    "th": "تھائی",
    "tr": "ترکی",
    "ur": "اردو",
    "yue": "یو چینی (کینٹونیز)",
    "zh-TW": "چینی روایتی",
    "ar": "عربی"
  },
  "page-preferences-documents": {
    "document-title": "Update your documents"
  }
}